[Résolu]Jamtaba Version not compatible


Bonjour à tous,

Je n'arrive plus à me connecter aux serveurs avec Jamtaba, j'ai ce message d'erreur :

Server: Compatibilty problem : "Your Jamtaba version is not compatible with previous versions"
Si je translate¨¨ bien le message, ce serait : "Votre Jamtaba n'est pas compatible avec les précédentes versions".
Même en français je ne comprend pas le sens de ce message. Maintenant les messages d'erreur en informatique ne correspondent pas toujours (voir souvent) à la réalité du problème.

J'ai çà depuis plus d'un mois.
Effectivement je jouais avec l'avant derniere version, avec la dernière mise à jour, c'était pareil.
Que ce soit en version VST ou Standlone

il resterait à réinitialiser l'installation du programme au cas où cela vient de mon pc.

Ce problème est-il connu ? Je reconnais que je n'ai pas pris le temps de faire des recherches poussées dans le forum (çà c pô bien...je sais! ^^)
Par contre j'ai cherché le wiki je ne le trouve pas, il en existe bien un sur Jamtaba, il me semble, non ?

Si vous pouvez me donner une petite piste ce serait pas mal.
Voilà, sinon, j'espère que les musicos jameurs et jameuses vont bien ;)

A bientôt

Beebop ;-)

I think the jamtaba support

I think the jamtaba support should be done on the Jamtaba site.
Ninbot is not a trouble shouting forum.

Ninbot is a collaborative audio recording and broadcasting server allowing
musicians to perform live and broadcast to anyone willing to listen.

!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?
When are we going to talk music, song, harmonies, scales, practice, concert, covers , shares scores, moods blues, jazz, gypsy, samba, bossa, pop, rock, neoclassical, classical, ....
!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?!?

i have download the 2.1.1

i have download the 2.1.1 version and is more STABLE... MUCH BETTER...
thx bros

Flip. The jamtaba installer

Flip. The jamtaba installer (.exe) will install both the .dll and the standalone.

BROS isn't working because

BROS isn't working because there no .DLL file in download 2.1.1 version, there is no way to work as a pluggin in reaper....
thx

thx bilos i have gone to the

thx bilos i have gone to the official site and i have done the download!!!
thx lets see if it works... better!

I think the jamtaba support

I think the jamtaba support should be done on the Jamtaba site.
Ninbot is not a trouble shouting forum.

Ninbot is a collaborative audio recording and broadcasting server allowing
musicians to perform live and broadcast to anyone willing to listen.

Like bebbop not work

Like bebbop not work link!!!
thx for help

Merci Jon, Pour clore le

Merci Jon,
Pour clore le sujet :
effectivement il fallait faire cette mise à jour de Jamtaba ce qui m'a permis de me connecter aux serveurs.
Ensuite un problème d'instabilité s'est présenté avec le mode d'affichage prévu pour la réception des flux vidéos, par contre en utilisant l'affichage simple, sans ces options,, plus de crash. Ici je pense que c'est mon pc qui est en cause pour fonctionner avec l'affichage vidéo qui lui demande trop de ressources.

Its ok now, with the link :

Its ok now, with the link : https://github.com/elieserdejesus/JamTaba/releases/

And i see the wiki...Thx much

Jon, this link is ko, error

Jon, this link is ko, error 404 Page not found : https://github.com/elieserdejesus/JamTaba/releases/tag/v2.1.1-beta-2

For you it s ok ?

Hi, Jon, ok i will test. Now

Hi, Jon, ok i will test.
Now after update, the operation is random.= it works or not.. Il new problem...Pfff

Thx Jon

Hi Bebop. The new jamtaba

Hi Bebop. The new jamtaba version just released is incompatible with the one you were using previously. Just download the new version. I suggest you use the last beta here:

UPDATED:

https://github.com/elieserdejesus/JamTaba/releases/tag/v2.1.1-beta-2

(all platforms)

Please feel free to test the new beta.



    © 2013 ninbot.com All rights reserved